## lua-cliargs 2.5-4

=== debian/changelog ===
lua-cliargs (2.5-4-1) unstable; urgency=medium

  * Initial release (Closes: #783667)

 -- Jason Pleau <jason@jpleau.ca>  Sat, 10 Oct 2015 10:01:25 -0400
