=== debian/control ===
Source: lua-cliargs
Section: interpreters
Priority: optional
Maintainer: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper (>= 9), dh-lua
Standards-Version: 3.9.6
Homepage: https://github.com/amireh/lua_cliargs/
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-cliargs.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lua/lua-cliargs.git

Package: lua-cliargs
Architecture: all
Depends:  ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: command-line argument parsing module for Lua
 cliargs is a command-line argument parser for Lua. It supports several types
 of arguments:
 .
  * required arguments
  * optional arguments with different notations: -short-key VALUE and/or
    --expanded-key=VALUE
  * optional arguments with multiple-values that get appended to a list
  * optional "flag" arguments (on/off options) with notations: -short-key
    and/or --expanded-key
  * a single optional "splat" argument which can be repeated

Package: lua-cliargs-dev
Section: libdevel
Architecture: all
Depends: lua-cliargs (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Documentation and examples for lua-luargs
 This package contains the documentation and code examples for the lua-cliargs
 package.
