=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_installexamples:
	dh_installexamples
	chmod -x debian/lua-cliargs-dev/usr/share/doc/lua-cliargs-dev/examples/00_general.lua
