## lua-cliargs 3.0-1

=== debian/changelog ===
lua-cliargs (3.0-1-3) unstable; urgency=medium

  * Add <!nocheck> to the lua-busted build-dependency to break a circular
    dependency when bootstraping lua-cliargs. (Closes: #872582)
  * Bump Standards-Version to 4.1.0, no changes needed.

 -- Jason Pleau <jason@jpleau.ca>  Fri, 25 Aug 2017 23:32:31 -0400

lua-cliargs (3.0-1-2) unstable; urgency=medium
  * Bump Standards-Version to 3.9.8, no changes needed
  * Add additional dependencies as cliargs is able to parse different formats:
    - lua-dkjson (json)
    - lua-inifile (ini)
    - lua-yaml (yaml)
  * Enable tests: add lua-busted to Build-Depends and add build-depends to
    autopkgtest dependencies
 -- Jason Pleau <jason@jpleau.ca>  Sat, 03 Dec 2016 12:19:31 -0500

lua-cliargs (3.0-1-1) unstable; urgency=medium

  * New upstream release
  * Remove 01_ex00_require_path.patch: fixed upstream
  * Bump Standards-Version to 3.9.7, no changes required
  * Cleanup packaging files, get rid of the -dev binary package

 -- Jason Pleau <jason@jpleau.ca>  Sun, 21 Feb 2016 12:40:29 -0500
