=== debian/control ===
Source: lua-cliargs
Section: interpreters
Priority: optional
Maintainer: Jason Pleau <jason@jpleau.ca>
Build-Depends: debhelper (>= 9),
               dh-lua,
               lua-busted <!nocheck>,
               lua-dkjson,
               lua-inifile,
               lua-yaml
Standards-Version: 4.1.0
Homepage: https://github.com/amireh/lua_cliargs/
Vcs-Git: https://anonscm.debian.org/cgit/pkg-lua/lua-cliargs.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-cliargs.git

Package: lua-cliargs
Architecture: all
Depends: ${misc:Depends},
         lua-dkjson,
         lua-inifile,
         lua-yaml
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: command-line argument parsing module for Lua
 This module adds support for accepting CLI arguments easily using multiple
 notations and argument types.
 .
 cliargs allows you to define required, optional, and flag arguments.
