## lua-cliargs 3.0-2

=== debian/changelog ===
lua-cliargs (3.0-2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3, no changes needed
  * Update Vcs-* to point to salsa.d.o
  * Update copyright years

 -- Jason Pleau <jason@jpleau.ca>  Wed, 04 Apr 2018 21:16:34 -0400
