=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: interpreters
 Priority: optional
 Maintainer: Jason Pleau <jason@jpleau.ca>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-lua,
                lua-busted <!nocheck>,
                lua-dkjson,
                lua-inifile,
                lua-yaml
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/amireh/lua_cliargs/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-lua/lua-cliargs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-lua/lua-cliargs.git
+Vcs-Git: https://salsa.debian.org/lua-team/lua-cliargs
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-cliargs
 
 Package: lua-cliargs
 Architecture: all
