## lua-cliargs 3.0.2

=== debian/changelog ===
lua-cliargs (3.0.2-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

 -- Bastian Germann <bage@debian.org>  Fri, 10 Oct 2025 16:06:52 +0200

lua-cliargs (3.0.2-1) unstable; urgency=medium

  * New upstream version 3.0.2
  * update Standards-Version to 4.7.0, no changes needed
  * refresh patch

 -- Victor Seva <vseva@debian.org>  Tue, 09 Jul 2024 23:42:28 +0200

lua-cliargs (3.0-2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 06:42:59 +0000

lua-cliargs (3.0-2-4) unstable; urgency=medium

  * source upload to allow migration

 -- Victor Seva <vseva@debian.org>  Mon, 17 Jan 2022 11:15:19 +0100

lua-cliargs (3.0-2-3) unstable; urgency=medium

  * binary upload (Closes: #1002774)

 -- Victor Seva <vseva@debian.org>  Tue, 11 Jan 2022 13:18:39 +0100

lua-cliargs (3.0-2-2) unstable; urgency=medium

  [ Kim Alvefur ]
  * Enable Lua 5.4 support

  [ Victor Seva ]
  * Lua team as maintainer, me as uploader

 -- Victor Seva <vseva@debian.org>  Mon, 20 Dec 2021 12:25:27 +0100
