=== debian/control ===
Source: lua-cliargs
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
 Jason Pleau <jason@jpleau.ca>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
 lua-busted <!nocheck>,
 lua-dkjson,
 lua-inifile,
 lua-yaml,
Standards-Version: 4.7.0
Homepage: https://github.com/amireh/lua_cliargs/
Vcs-Git: https://salsa.debian.org/lua-team/lua-cliargs.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-cliargs

Package: lua-cliargs
Architecture: all
Depends:
 lua-dkjson,
 lua-inifile,
 lua-yaml,
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: command-line argument parsing module for Lua
 This module adds support for accepting CLI arguments easily using multiple
 notations and argument types.
 .
 cliargs allows you to define required, optional, and flag arguments.
