=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,3 @@
 override_dh_installexamples:
 	dh_installexamples
 	chmod -x debian/lua-cliargs/usr/share/doc/lua-cliargs/examples/00_general.lua
-
