=== debian/tests/control ===
Tests: dh-lua-tests
Restrictions: rw-build-tree
Depends:
 @,
 @builddeps@,
